2019-12-12 02:10 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006263Spring engineGeneralpublic2019-08-12 23:54
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006263: 104.0.1-1305-gf2c1261 maintenance Clean but long desync
DescriptionHere is a desync that occurs with no AIs, lua errors, or obvious VFS problems. It occurs two hours into the game so I don't expect it to be fully debugged. However, maybe there are some VFS debug or hash checks that I have missed.

https://github.com/ZeroK-RTS/CrashReports/issues/23082
https://github.com/ZeroK-RTS/CrashReports/issues/23083
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2019-07-24 07:08 Google_Frog New Issue
2019-07-24 07:10 Google_Frog Note Added: 0020056
2019-08-12 23:54 Kloot Assigned To => Kloot
2019-08-12 23:54 Kloot Status new => resolved
2019-08-12 23:54 Kloot Resolution open => fixed
2019-08-12 23:54 Kloot Fixed in Version => 104.0 +git
+Issue History